FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000749FL51.2 FLCCpublic2015-11-09 19:102019-02-28 17:41
ReporterFalk Reichbott 
Assigned ToUlrich Schwab 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.09 
Target Version5.1.20Fixed in Version5.1.20 
Summary0000749: Support string type file and parameter file management with FLCC commander
DescriptionWith the OpenPGP support a new string type for files (f) was defined in CLP to read passwords as string from files.

 f'filename.txt'

Additionally CLP supports parameter files for each object or overlay and CLE supports parameter files for each command (keyword=filename). It would be useful to get all theses managed with the FLCC commander.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000913)
Falk Reichbott (administrator)
2015-11-13 16:13

String files are supported with 5.1.9
(0001220)
Falk Reichbott (administrator)
2019-02-28 17:41

File of String and parameter file export, import and assignment are now supported in FLCC commander and flucFSconfig.

- Issue History
Date Modified Username Field Change
2015-11-09 19:10 Falk Reichbott New Issue
2015-11-09 19:10 Falk Reichbott Status new => assigned
2015-11-09 19:10 Falk Reichbott Assigned To => Ulrich Schwab
2015-11-12 13:51 Ulrich Schwab Description Updated View Revisions
2015-11-13 16:13 Falk Reichbott Note Added: 0000913
2015-12-03 14:21 Falk Reichbott Target Version 5.1.10 => 5.1.11
2016-02-29 13:20 Falk Reichbott Target Version 5.1.11 => 5.1.12
2016-02-29 13:47 Falk Reichbott Target Version 5.1.12 => 5.1.13
2016-06-02 10:20 Falk Reichbott Target Version 5.1.13 => 5.1.14
2016-10-10 08:40 Falk Reichbott Target Version 5.1.14 => 5.1.15
2017-01-30 08:07 Falk Reichbott Target Version 5.1.15 => 5.1.16
2017-09-28 23:30 Falk Reichbott Target Version 5.1.16 => 5.1.18
2018-08-01 08:43 Falk Reichbott Target Version 5.1.18 => 5.1.19
2018-10-18 14:47 Falk Reichbott Target Version 5.1.19 => 5.1.21
2019-02-28 17:40 Falk Reichbott Target Version 5.1.21 => 5.1.20
2019-02-28 17:41 Falk Reichbott Note Added: 0001220
2019-02-28 17:41 Falk Reichbott Status assigned => resolved
2019-02-28 17:41 Falk Reichbott Fixed in Version => 5.1.20
2019-02-28 17:41 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker